## poppler 0.20.4

=== debian/changelog ===
poppler (0.20.4-0ubuntu1.2) quantal-security; urgency=low

  * SECURITY UPDATE: invalid memory access issues
    - debian/patches/CVE-2013-1788.patch: add checks in poppler/Function.cc,
      poppler/Stream.cc, splash/Splash.cc.
    - CVE-2013-1788
  * SECURITY UPDATE: denial of service via malformed documents
    - debian/patches/CVE-2013-1789.patch: validate data in splash/Splash.cc.
    - CVE-2013-1789
  * SECURITY UPDATE: uninitialized memory read
    - debian/patches/CVE-2013-1790.patch: properly handle refLine in
      poppler/Stream.cc.
    - CVE-2013-1790

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 08 Mar 2013 13:43:15 -0500

poppler (0.20.4-0ubuntu1.1) quantal-proposed; urgency=low

  * debian/patches/git_gouraud_shading_support.patch: (LP: #1072129)
    - Evince crashes after opening certain PDF file because parameterized
      Gouraud shading is not supported.

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Sat, 10 Nov 2012 16:53:36 +0100

poppler (0.20.4-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
  * debian/rules:
  * debian/libpoppler28.install:
    - libpoppler27 -> libpoppler28

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 12 Sep 2012 10:53:15 +1200

poppler (0.20.3-2ubuntu1) quantal; urgency=low

  * Merge with Debian to resolve armel FTBFS, remaining changes:
    - Drop libopenjpeg-dev build depends, it's in universe.
    - Lower poppler-data to Suggests, it's too big for CD images,
      handled by language-selector.
    - Have libpoppler-dev Depend on libpoppler-private-dev, to help with
      the transition after the split of the two packages (inherited from
      Debian).
  * Add one more optional symbol to libpoppler-qt4-4 symbols file to
    account for armel toolchain differences between Debian and Ubuntu.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 16 Aug 2012 04:20:31 -0600

poppler (0.20.3-2) experimental; urgency=low

  * Adapt the libpoppler-qt4-4 symbols file to the internal symbols exported
    only with GCC 4.7, and to other templinst arm* symbols.

 -- Pino Toscano <pino@debian.org>  Tue, 14 Aug 2012 01:08:12 +0200

poppler (0.20.3-1ubuntu1) quantal; urgency=low

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Drop libopenjpeg-dev build depends, it's in universe.
    - Lower poppler-data to Suggests, it's too big for CD images,
      handled by language-selector.
    - Have libpoppler-dev Depend on libpoppler-private-dev, to help with
      the transition after the split of the two packages (inherited from
      Debian).

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 14 Aug 2012 13:11:05 +1200

poppler (0.20.3-1) experimental; urgency=low

  * New upstream release.
  * Rename packages according to the new SONAMEs:
    - libpoppler26 -> libpoppler27
  * Update copyright.
  * Remove from libpoppler-private-dev the headers we used to install manually
    but which are not installed by the upstream sources:
    - ArthurOutputDev.h
    - CairoFontEngine.h
    - CairoOutputDev.h
    - DCTStream.h
    - JPEG2000Stream.h
    - PageLabelInfo.h
    using them would have meant not compiling with upstream sources anyway.
  * Remove the libopenjpeg-dev suggest from libpoppler-private-dev, since now
    there are no more headers including openjpeg headers.
  * Add a symbols file for libpoppler-qt4-4, based on poppler 0.20.1:
    - add patch qt4-visibility.diff to enable the GCC hidden visibility,
      and avoid exporting private symbols
    - set the current poppler version as version for the remaining private
      symbols
    - stop invoking dh_makeshlibs manually for libpoppler-qt4-4

 -- Pino Toscano <pino@debian.org>  Sat, 11 Aug 2012 12:13:20 +0200

poppler (0.20.2-2ubuntu2) quantal; urgency=low

  * debian/control:
    - Have libpoppler-dev Depend on libpoppler-private-dev, to help with
      the transition after the split of the two packages (inherited from
      Debian).

 -- Michael Terry <mterry@ubuntu.com>  Wed, 18 Jul 2012 12:38:24 -0400

poppler (0.20.2-2ubuntu1) quantal; urgency=low

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Drop libopenjpeg-dev build depends, it's in universe.
    - Lower poppler-data to Suggests, it's too big for CD images,
      handled by language-selector.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 16 Jul 2012 15:25:44 +0100

poppler (0.20.2-2) experimental; urgency=low

  * Raise the version of the libpoppler-private-dev breaks/replaces against
    libpoppler-dev to << 0.20.2. (Closes: #681313)

 -- Pino Toscano <pino@debian.org>  Thu, 12 Jul 2012 12:19:17 +0200

poppler (0.20.2-1) experimental; urgency=low

  * New upstream release.
  * Merge changes from 0.18.4-3:
    - upstream_cairo-use-correct-userfont-font-bbox.patch: drop, backported
    - upstream_Change-nnnnnn-to-number.patch: drop, backported
    - upstream_pdfinfo-decode-utf-16-surrogate-pairs.patch: drop, backported
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Wed, 11 Jul 2012 23:51:35 +0200

poppler (0.20.1-1ubuntu2) quantal; urgency=low

  * debian/control:
    - Build-Depend on libtiff5-dev

 -- Michael Terry <mterry@ubuntu.com>  Tue, 10 Jul 2012 09:27:55 -0400

poppler (0.20.1-1ubuntu1) quantal; urgency=low

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Drop libopenjpeg-dev build depends, it's in universe.
    - Lower poppler-data to Suggests, it's too big for CD images,
      handled by language-selector.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Jun 2012 14:50:04 +1200

poppler (0.20.1-1) experimental; urgency=low

  * New upstream release.
  * Rename packages according to the new SONAMEs:
    - libpoppler19 -> libpoppler26
    - libpoppler-qt4-3 -> libpoppler-qt4-4
  * Bump shlibs for libpoppler-qt4-4.
  * Update copyright.
  * Update build dependencies:
    - Switch liblcms1-dev to liblcms2-dev, supported upstream now.
  * debian/patches:

