=== debian/changelog ===
poppler (0.20.5-1ubuntu3) raring; urgency=low

  * SECURITY UPDATE: invalid memory access issues
    - debian/patches/CVE-2013-1788.patch: add checks in poppler/Function.cc,
      poppler/Stream.cc, splash/Splash.cc.
    - CVE-2013-1788
  * SECURITY UPDATE: denial of service via malformed documents
    - debian/patches/CVE-2013-1789.patch: validate data in splash/Splash.cc.
    - CVE-2013-1789
  * SECURITY UPDATE: uninitialized memory read
    - debian/patches/CVE-2013-1790.patch: properly handle refLine in
      poppler/Stream.cc.
    - CVE-2013-1790

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 08 Mar 2013 12:59:26 -0500

poppler (0.20.5-1ubuntu2) raring; urgency=low

  * debian/tests/build: Don't call deprecated g_type_init() when building with
    glib >= 2.35.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 16 Jan 2013 16:14:28 +0100

poppler (0.20.5-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental. Remaining changes:
    - Drop libopenjpeg-dev build depends, it's in universe.
    - Lower poppler-data to Suggests, it's too big for CD images,
      handled by language-selector.
    - Have libpoppler-dev Depend on libpoppler-private-dev, to help with
      the transition after the split of the two packages (inherited from
      Debian).
    - Add one more optional symbol to libpoppler-qt4-4 symbols file to
      account for armel toolchain differences between Debian and Ubuntu.
    - debian/patches/git_gouraud_shading_support.patch:  Evince crashes after
      opening certain PDF file because parameterized Gouraud shading is not
      supported.
    - debian/patches/git_mask_segfault.patch: don't segfault in
      setSoftMaskFromImageMask.
    - debian/patches/git_no_buggy_check.patch: "Don't do a check for sanity
      that then we don't use."
    - Add simple compile/link/run autopkgtest.
  * Refresh Ubuntu patches.

 -- Logan Rosen <logatronico@gmail.com>  Fri, 21 Dec 2012 16:54:30 -0500

poppler (0.20.5-1) experimental; urgency=low

  * New upstream release.
  * Update copyright.

 -- Pino Toscano <pino@debian.org>  Wed, 10 Oct 2012 21:02:25 +0200

poppler (0.20.5-0ubuntu3) raring; urgency=low

  * Add simple compile/link/run autopkgtest.

 -- Daniel Kessel <d.kessel@gmx.de>  Thu, 13 Dec 2012 17:11:45 +0100

poppler (0.20.5-0ubuntu2) raring; urgency=low

  * debian/patches/git_mask_segfault.patch:
    - don't segfault in setSoftMaskFromImageMask (lp: #1034229)
  * debian/patches/git_no_buggy_check.patch:
    "Don't do a check for sanity that then we don't use" (lp: #1020162)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Dec 2012 18:47:40 +0100

poppler (0.20.5-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Nov 2012 14:50:48 +1300

poppler (0.20.4-1) experimental; urgency=low

  * New upstream release.
  * Rename packages according to the new SONAMEs:
    - libpoppler27 -> libpoppler28
  * Add few optional symbols to the libpoppler-qt4-4 symbols file.
  * Rename docs to libpoppler28.docs to make sure it is used only for
    libpoppler.

 -- Pino Toscano <pino@debian.org>  Sun, 23 Sep 2012 17:03:39 +0200

poppler (0.20.4-0ubuntu2) raring; urgency=low

  * debian/patches/git_gouraud_shading_support.patch: (LP: #1072129)
    - Evince crashes after opening certain PDF file because parameterized
      Gouraud shading is not supported.

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Sat, 10 Nov 2012 16:51:12 +0100
