## poppler 0.24.1

=== debian/changelog ===
poppler (0.24.1-0ubuntu1) saucy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Aug 2013 16:35:09 +0200

poppler (0.24.0-0ubuntu1) saucy; urgency=low

  * New upstream version, new soname version (37 -> 43)
  * debian/debian/libpoppler-qt4-4.symbols.in:
    - updated for the new version
  * Build qt5 packages

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Jul 2013 14:23:19 +0200

poppler (0.22.4-0ubuntu1) saucy; urgency=low

  * New upstream release 0.22.4 (LP: #1135995).
    - Should fix the text selection problems (LP: #39890).
    - Should fix issues with PDF forms (LP: #1153517).
  * Drop all upstream patches and refresh other patches.
  * Change the soname version in package name: libpoppler28 -> libpoppler37.
  * Update symbols files.
  * Update debian/copyright (taken from Debian packaging Git).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 17 May 2013 17:07:14 +0400
