=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                libgtk2.0-dev (>= 2.12),
                libfontconfig1-dev,
                libqt4-dev (>= 4.4.0),
+               qtbase5-dev,
                libcairo2-dev (>= 1.10.0),
                libjpeg-dev,
                libpng-dev,
@@ -31,7 +32,7 @@
 Vcs-Git: git://git.debian.org/pkg-freedesktop/poppler.git
 Vcs-Browser: http://git.debian.org/?p=pkg-freedesktop/poppler.git
 
-Package: libpoppler28
+Package: libpoppler43
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -47,7 +48,7 @@
 Package: libpoppler-dev
 Architecture: any
 Section: libdevel
-Depends: libpoppler28 (= ${binary:Version}),
+Depends: libpoppler43 (= ${binary:Version}),
          libpoppler-private-dev,
          ${shlibs:Depends},
          ${misc:Depends}
@@ -142,6 +143,32 @@
  .
  This package contains the headers and development libraries needed to
  build applications using the Qt 4-based Poppler interface.
+
+Package: libpoppler-qt5-1
+Architecture: any
+Section: libs
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: PDF rendering library (Qt 5 based shared library)
+ Poppler is a PDF rendering library based on Xpdf PDF viewer.
+ .
+ This package provides the Qt 5 based shared library for applications
+ using the Qt 5 interface to Poppler.
+
+Package: libpoppler-qt5-dev
+Architecture: any
+Section: libdevel
+Depends: libpoppler-qt5-1 (= ${binary:Version}),
+         libpoppler-dev (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: PDF rendering library -- development files (Qt 5 interface)
+ Poppler is a PDF rendering library based on Xpdf PDF viewer.
+ .
+ This package contains the headers and development libraries needed to
+ build applications using the Qt 5-based Poppler interface.
 
 Package: libpoppler-cpp0
 Architecture: any
@@ -206,7 +233,7 @@
 Section: debug
 Priority: extra
 Depends: ${misc:Depends},
-         libpoppler28 (= ${binary:Version})
+         libpoppler43 (= ${binary:Version})
 Description: PDF rendering library -- debugging symbols
  Poppler is a PDF rendering library based on Xpdf PDF viewer.
  .
