=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	--enable-cairo-output			\
 	--enable-poppler-glib			\
 	--enable-poppler-qt4			\
+	--enable-poppler-qt5			\
 	--enable-poppler-cpp			\
 	--enable-gtk-doc			\
 	--enable-xpdf-headers			\
@@ -47,14 +48,14 @@
 	dh_install --list-missing
 
 override_dh_installchangelogs:
-	dh_installchangelogs -plibpoppler28
+	dh_installchangelogs -plibpoppler43
 	dh_installchangelogs --remaining-packages -XChangeLog
 
 override_dh_strip:
 	dh_strip --dbg-package=poppler-dbg
 
 override_dh_makeshlibs: $(SYMBOLS_generated)
-	dh_makeshlibs -plibpoppler28 -V
+	dh_makeshlibs -plibpoppler43 -V
 	dh_makeshlibs -plibpoppler-cpp0 -V"libpoppler-cpp0 (>= 0.16)"
 	dh_makeshlibs --remaining-packages
